
/*BEGIN text_1626714365070*/
#builder-sections #text_1626714365070 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1626714365070 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1626714365070 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1626714365070 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1626714365070 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1626714365070 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1626714365070*/
/*BEGIN form_1627046112804*/
#builder-sections #form_1627046112804 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1627046112804 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1627046112804 input, #builder-sections  #form_1627046112804 textarea, #builder-sections #form_1627046112804 .omw-form-select select, #builder-sections #form_1627046112804 textarea {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:var(--cor3) !important; border-width:1px;}
#builder-sections #form_1627046112804 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1627046112804 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1627046112804 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1627046112804 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1627046112804 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1627046112804 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1627046112804 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1627046112804 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1627046112804 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1627046112804 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1627046112804 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1627046112804 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1627046112804 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1627046112804 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1627046112804 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1627046112804 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1627046112804 .omw-form-select .nice-select{background-color: var(--cor4);color:var(--cor3); font-size:14px !important;}
/*END form_1627046112804*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor6) !important; }
/*END undefined*/
/*BEGIN text_1554904939928*/
#builder-sections #text_1554904939928 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1554904939928 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1554904939928 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1554904939928 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1554904939928 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1554904939928 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1554904939928*/
/*BEGIN omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map*/
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map*/

/*BEGIN omw-map-id-1701778959415_84371536032*/
#builder-sections #omw-map-id-1701778959415_84371536032 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1701778959415_84371536032 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1701778959415_84371536032 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1701778959415_84371536032 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1701778959415_84371536032 .omw-map {border-bottom:0px solid !important;}

/*END omw-map-id-1701778959415_84371536032*/

/*BEGIN w_1701779018482_37950474159*//*END w_1701779018482_37950474159*/
/*BEGIN w_1701779018478_65442890703*//*END w_1701779018478_65442890703*/